Bug 109297 - Installation issue with DPMS console blanking...
Installation issue with DPMS console blanking...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: XFree86 (Show other bugs)
1
i686 Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-06 12:36 EST by Michael Breuer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 02:36:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Breuer 2003-11-06 12:36:57 EST
Description of problem:
During installation, if the machine is left unattended in between
CD's, and the console blanking (DPMS) activates, it is not possible to
reactivate the screen.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Install... don't touch the keyboard while installing from CD 1.
2. Wait for the screen to blank.
3. Pressing any key (including ctrl-alt-f[1...12]) doesn't wake the
monitor.
  
Actual results:


Expected results:


Additional info:
Graphics card: Nvidia TNT2/32mb.
Comment 1 Michael Breuer 2003-11-11 14:02:05 EST
apm=off,acpi=off at boot solves this problem... this should probably
be the default during an install.

Note: I've recreated this issue on several different platforms. 
Worst-case: on a laptop running on batteries... screen blanks
regardless of activity, closing and opening the lid wakes screen, but
disconnects kbd/mouse... putting machine to "sleep" (power button)
then waking reactivates kbd/mouse... but disconnects USB CD/ROM.  It
gets pretty ugly.
Comment 2 Mike A. Harris 2004-10-12 02:36:39 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Note You need to log in before you can comment on or make changes to this bug.